# Metabase : 

CREATE DATABASE metabase CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci;

CREATE USER 'metabaseuser'@'%' IDENTIFIED BY 'ErosJelszo12!';
GRANT ALL PRIVILEGES ON metabase.* TO 'metabaseuser'@'%';
FLUSH PRIVILEGES;

# Metabase Start 

java -DMB_DB_TYPE=mysql ^
     -DMB_DB_DBNAME=metabase ^
     -DMB_DB_PORT=3306 ^
     -DMB_DB_USER=metabaseuser ^
     -DMB_DB_PASS=ErősJelszó123! ^
     -DMB_DB_HOST=10.101.0.84 ^
     -jar metabase.jar

# BAT file :

@echo off
cd /d "C:\metabase"
java -DMB_DB_TYPE=mysql ^
     -DMB_DB_DBNAME=metabase ^
     -DMB_DB_PORT=3306 ^
     -DMB_DB_USER=metabaseuser ^
     -DMB_DB_PASS=ErősJelszó123! ^
     -DMB_DB_HOST=10.101.0.84 ^
     -jar metabase.jar

# VBS File ohne CMD Window:
Set WshShell = CreateObject("WScript.Shell")
WshShell.Run """C:\metabase\start_metabase.bat""", 0
Set WshShell = Nothing
